<?php
/**
 * Booking actions shown in emails.
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/emails/email-booking-actions.php.
 */

if ( !defined( 'ABSPATH' ) ) {
    exit;
}

do_action( 'yith_wcbk_email_before_booking_actions', $booking, $sent_to_admin, $plain_text, $email, $actions ); ?>
<?php if ( $actions ) : ?>
    <table border="0" cellpadding="0" cellspacing="0" height="100%" width="100%"
           style="width: 100%; font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;">
        <tr>

            <?php foreach ( $actions as $key => $action ) : ?>
                <td align="center" valign="top">
                    <a style="padding:6px 28px !important;font-size: 12px !important; background: #ccc !important; color: #333 !important; text-decoration: none!important; text-transform: uppercase!important; font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif !important;font-weight: 800 !important; border-radius: 3px !important; display: inline-block !important;"
                       href="<?php echo esc_url( $action[ 'url' ] ) ?>"><?php echo esc_html( $action[ 'name' ] ); ?></a>
                </td>
            <?php endforeach; ?>

        </tr>
    </table>

<?php endif ?>

<?php do_action( 'yith_wcbk_email_after_booking_actions', $booking, $sent_to_admin, $plain_text, $email, $actions ); ?>
